uuid: fafc5bf9-37ce-4ac8-8943-8ccc907e4173
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.single_media_hero_slider
id: entity_subqueue.single_media_hero_slider.default
targetEntityType: entity_subqueue
bundle: single_media_hero_slider
mode: default
content:
  items:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  langcode:
    type: language
    label: above
    settings:
      link_to_entity: false
      native_language: false
    third_party_settings: {  }
    weight: 0
    region: content
  title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -10
    region: content
hidden: {  }
